{
  "Configuration":"3.5 AT Luxe | Lexus Style [Late] (A)",
  "Description":"Lexus Style 3.5 AT Luxe [Late]",
  "Body Style":"Sedan",
  "Drivetrain":"FWD",
  "Fuel Type":"Gasoline",
  "Transmission":"Automatic",
  "Weight":1320,
  "Value":6100,
  "Power":249,
  "Weight/Power":5.41,
  "PowerPeakRPM":"6050 - 6250",
  "Torque":346,
  "Performance Class":"5",
  "TorquePeakRPM":"6000 - 6250",
  "Braking G":1.021,
  "Population":3330,
  "Propulsion":"ICE",
  "Off-Road Score":45,
  "Top Speed":75,
  "Config Type":"Factory",
  "0-100 km/h":6,
  "0-60 mph":5.6,
  "100-0 km/h":44.1,
  "60-0 mph":40.9,
  "Years":{
    "max":2018,
    "min":2017
  },
  "Induction Type":"NA"
}